#gentoo - Mon 30 Apr 2007 between 15:18 and 15:26

NY Lost Funds



sistem32ok ty kyuu, nolimitsoya , kerframil
Mouseeaye, emerge gentoolkit
sistem32il just enable FUSE then
MADnificentnolimitsoya, Mousee: thanks
trying that right now :-)
habeebCan someone help me install the latest version of ati-drivers? (8.35.5)?
nolimitsoyahabeeb, no
MouseeMADnificent - that'll at least fix any broken/borked libs and packages
habeebnolimitsoya: :/
nolimitsoyahabeeb, ;)
shibzis there any way to change the key combination that is used to switch from tty1 / tty2? So instead of ctrl+alt+f* its ctrl+shift+f*?
habeebI found this: http://packages.gentoo.org/ebuilds/?ati-drivers-8.35.5 but I can't see an ebuild or something.
spiderfirehow do you compile x86 32 progs in gentoo?
nolimitsoyahabeeb, i think there is a step-by-step guide on the wiki...
sistem32wheres fuse ?? kerframil
hoebahi all, i hae vmware on gentoo. is it possible to use a microfoon in the guest os on workstation 5.5.3 ? there is a microphone present in the control pannel, but no sound when i try to record from the mic
kerframilsistem32: use the forward slash key to search
hkBstspiderfire: are you on amd64 arch?
habeebnolimitsoya: that version is masked and stuff. not the one that the wiki talks about.
nolimitsoyaspiderfire, make, make install. ( or using emerge, if on portaghe)
spiderfirehkBst: ya
Kyuuhabeeb: yah.. that version is masked by ~arch...
nolimitsoyahabeeb, if its a newer version, and you want it, just unmask it and run emerge --sync && emerge -avuDNt world
hkBstspiderfire: make an x86 chroot http://www.gentoo.org/proj/en/base/amd64/howtos/index.xml?part=1&chap=2
sistem32filesystem in userspace support * is the right one ?
Kyuusistem32: yup
sistem32and nothing else right
ok ty
spiderfirehkBst: do i have to do that?
Kyuusistem32: correct.. then you emerge ntfs-3g later to get the module needed for writing
hkBstspiderfire: depends on what you need. There are a few 32-bit precompiled packages in portage for amd64
spiderfirei see
MADnificenthmmm, everything was fine... how unwanted... trying an emerge -puND world (only recompiles two packages (perl and something I forgot) that didn't look to have much to do with gcc :-(
habeebnolimitsoya: didn't work
nolimitsoya: I have x11-drivers/ati-drivers in my package.unmask, I run the two commands and it didn't update.
nolimitsoyahabeeb, thats becouse its not supposed to be in unmask ;)
MouseeMADnificent - does "gcc-config -l" list your compiler even? I'm kinda outta ideas atm, as I need to finish my programming homework here. :/
nolimitsoyahabeeb, take it out of there, and put it in keyword
habeebHihi..
Kyuuhabeeb: http://www.gentoo.org/doc/en/handbook/handbook-x86.xml?part=3&chap=3

Page: 2 9 16 23 30 37 44 51 58 65 72 79 86 93 100 107 114 121 128 135 142 149 

IrcArchive

NY Lost Funds